The OpenNET Project / Index page

[ новости /+++ | форум | wiki | теги | ]

форумы  помощь  поиск  регистрация  майллист  ВХОД  слежка  RSS
"OpenNews: Samba 3.0.24 доступна для загрузки"
Вариант для распечатки  
Пред. тема | След. тема 
Форумы Разговоры, обсуждение новостей (Public)
Изначальное сообщение [Проследить за развитием треда]

"OpenNews: Samba 3.0.24 доступна для загрузки"  
Сообщение от opennews on 06-Фев-07, 13:39 
Анонсирован (http://news.samba.org/releases/3.0.24/) выход нового стабильного релиза Samba 3.0.24 (http://www.samba.org/samba/history/samba-3.0.24.html).


В новой версия включает исправления трех новых уязвимостей:
-  Возможность DoS атаки в smbd (http://securityvulns.com/Pdocument966.html);
-  Переполнение буфера в коде выполнения NSS запросов в Winbind (http://securityvulns.com/Pdocument965.html) (только для Solaris);
-  Ошибка форматирования строки в afsacl.so VFS плагине (http://securityvulns.com/Pdocument976.html).


Относительно прошлой версии 3.0.23d увеличена стабильность работы winbindd, исправлены проблемы сборки для платформ FreeBSD и Solaris.


URL: http://news.samba.org/releases/3.0.24/
Новость: https://www.opennet.ru/opennews/art.shtml?num=9746

Высказать мнение | Ответить | Правка | Наверх | Cообщить модератору

 Оглавление

Сообщения по теме [Сортировка по времени, UBB]


1. "Samba 3.0.24 доступна для загрузки"  
Сообщение от gvy email on 06-Фев-07, 13:39 
Да, в субботу об этом писать было рановато...

$ date -d "1970-01-01 `rpm -q --qf='%{INSTALLTIME}\n' samba-common-3.0.24` sec GMT"
Sat Feb  3 22:03:05 EET 2007

:)

Высказать мнение | Ответить | Правка | Наверх | Cообщить модератору

2. "Samba 3.0.24 доступна для загрузки"  
Сообщение от L.Torvalds on 06-Фев-07, 18:46 
Не бузи - кому в самом деле важно, подписан на анонсы.
А для новостей на сайте - достаточно оперативно :)
Высказать мнение | Ответить | Правка | Наверх | Cообщить модератору

3. "Samba 3.0.24 доступна для загрузки"  
Сообщение от necotyan email(??) on 06-Фев-07, 19:33 
Так таки у меня одного 1С с samba-3.0.xx постоянно падает, или еще есть другие? Если юзать на FreeBSD-6.2 samba-2.последнее собранная для 6.1 то все хорошо, но как только ставлю samba-3.0.последнее, так выстраивается очередь пользователей 1С с вопросом "А почему база падает?"
Высказать мнение | Ответить | Правка | Наверх | Cообщить модератору

4. "Samba 3.0.24 доступна для загрузки"  
Сообщение от gvy email on 06-Фев-07, 19:41 
>Так таки у меня одного 1С с samba-3.0.xx постоянно падает, или еще
>есть другие? Если юзать на FreeBSD-6.2 samba-2.последнее
Слышал от коллеги, что у него только на 2.2 работает нормально, на 3.0 -- проблемы с блокировками при тех же и разнообразных других приседаниях в smb.conf по этой теме.

Последний раз сталкивался в 2001, с год назад оно там на том же софте и работало (Linux 2.2.19, Samba 2.0.7 вроде).

Высказать мнение | Ответить | Правка | Наверх | Cообщить модератору

5. "Samba 3.0.24 доступна для загрузки"  
Сообщение от антоним on 07-Фев-07, 09:34 
Есть такое FBSD6.1
Высказать мнение | Ответить | Правка | Наверх | Cообщить модератору

8. "Samba 3.0.24 и 1С"  
Сообщение от Michael Shigorin email on 22-Фев-07, 16:03 
<ab> gvy: насколько мне известно (а я общался по этому поводу с разработчиками из 1С), с текущей самбой все работает
<ab> С FreeBSD -- это к Тимуру
<ab> у них там вечно проблемы с блокировками
<ab> это не наши проблемы :-)

Это ab@{samba,altlinux}

Высказать мнение | Ответить | Правка | Наверх | Cообщить модератору

6. "Samba 3.0.24 доступна для загрузки"  
Сообщение от rain (??) on 07-Фев-07, 11:01 
>Так таки у меня одного 1С с samba-3.0.xx постоянно падает, или еще
>есть другие? Если юзать на FreeBSD-6.2 samba-2.последнее

Тема избита до безобразия - в нете по этому поводу написано достаточно.

Высказать мнение | Ответить | Правка | Наверх | Cообщить модератору

7. "Samba 3.0.24 доступна для загрузки"  
Сообщение от maximka (??) on 07-Фев-07, 18:12 
Избита до безобразия -- дайте хоть какую ссылку с воркэраундами.
Высказать мнение | Ответить | Правка | Наверх | Cообщить модератору

9. "OpenNews: Samba 3.0.24 доступна для загрузки"  
Сообщение от Michael Shigorin email(ok) on 12-Июл-07, 18:02 
Вот ещё что пишут:

---
[root@lp]# rpm -qa | grep samba
samba-client-3.0.14a-alt1.M24.1
samba-client-cups-3.0.14a-alt1.M24.1
samba-client-control-1.0-alt1
samba-common-3.0.14a-alt1.M24.1
samba-3.0.14a-alt1.M24.1

[root@lp]# grep defer /etc/samba/smb.conf
defer sharing violations = No

Так вроде работает...
--- Rafael Malikov <malikov ancor ru>

Высказать мнение | Ответить | Правка | Наверх | Cообщить модератору

Архив | Удалить

Индекс форумов | Темы | Пред. тема | След. тема
Оцените тред (1=ужас, 5=супер)? [ 1 | 2 | 3 | 4 | 5 ] [Рекомендовать для помещения в FAQ]




Спонсоры:
Inferno Solutions
Hosting by Hoster.ru
Хостинг:

Закладки на сайте
Проследить за страницей
Created 1996-2021 by Maxim Chirkov
Добавить, Поддержать, Вебмастеру